.cWB3{}
.cJ58{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cZ3L{border:none;margin-top:20px;margin-bottom:40px;}
.cVZN{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cBOL{text-decoration:underline;border:none;color:rgba(235,72,34,1);}
a:hover .cUF5, .cUF5:hover{text-decoration:none;color:rgba(156,39,12,1);}
.cTNZ{clear:both;}
.cWNY{text-align:center;color:rgba(25,100,116,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.c1N0{border:none;width:175px;height:106px;margin-top:20px;margin-bottom:40px;}
.c007{display:none;}
.cBUZ{border:none;}
.cMGV{width:0;}
.cDDH{display:inline-block;}
.cZ57{width:950px;height:660px;}
.cL31{border:1px solid black;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.c3H1{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cCJU{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cRQB{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cIZG{background-color:rgba(255,255,255,1);border:none;width:300px;display:none;font-size:11px;}
.cBFC{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cIBE{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c05R{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cC5C{position:relative;}
.cX8E{z-index:900;}
.cQ2Q{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.c7NY{float:left;}
.cPPI{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.c7CP{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.c8HA{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cMWI{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cIBV{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c2HS{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cSK5{border:none;left:-50px;}
.c4N0{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cCLX{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.cJT3{border:none;width:58px;height:49px;}
.cAFV{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cT5G{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cZ60{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.c2KH{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cSR4{background-image:url('https://clever-dragons.com/uploads/quiz-media/kkeaqw1q.1ut.jpg');}
.c7UZ{background-image:url('https://clever-dragons.com/uploads/quiz-media/hrdk4srm.juu.jpg');}
.cWWT{background-image:url('https://clever-dragons.com/uploads/quiz-media/pgstfvf5.0oj.jpg');}
.cRVC{background-image:url('https://clever-dragons.com/uploads/quiz-media/wy5iz14f.3ms.jpg');}
.cXHT{background-image:url('https://clever-dragons.com/uploads/quiz-media/gwfzavpr.u1u.jpg');}
.cBU1{background-image:url('https://clever-dragons.com/uploads/quiz-media/zwrahyr2.kcx.jpg');}
.cK28{background-image:url('https://clever-dragons.com/uploads/quiz-media/mfm2gjig.odl.jpg');}
.cNWL{background-image:url('https://clever-dragons.com/uploads/quiz-media/aslkvu0l.k4h.jpg');}
.cJKM{background-image:url('https://clever-dragons.com/uploads/quiz-media/r0aqzozm.if3.jpg');}
.c11I{background-image:url('https://clever-dragons.com/uploads/quiz-media/n3v0hiuu.smv.jpg');}
.cHS3{border:none;display:none;}
.cSJJ{border:none;width:450px;height:641px;}
.cVM4{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.cMJ9{display:inline-block;float:left;}
.cBQ8{display:inline-block;float:right;}
.c8VW{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.c0YT{display:inline-block;margin-left:10px;margin-right:10px;}
.cPLS{border:none;cursor:pointer;}
.cGUS{border:none;cursor:pointer;width:50px;height:50px;}
.cLZT{overflow:hidden;background-color:rgba(205,220,244,1);}
.c5OJ{width:450px;height:798px;}
.cFFU{visibility:hidden;position:absolute;}
.cOKH{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.cEA5{border:none;left:-50px;width:58px;height:49px;}
.cQ7Q{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.cHN3{display:block;font-size:20px;}
.cEOL{font-size:15px;}
.c8HR{line-height:17px;display:inline-block;vertical-align:middle;font-size:15px;}
.cPGL{line-height:17px;width:410px;display:inline-block;vertical-align:middle;font-size:15px;padding-right:20px;}
.cOJT{border:none;width:450px;height:643px;}
.cXE3{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
a:hover .cI7L, .cI7L:hover{text-decoration:none;color:rgba(115,140,223,1);}
.c3V6{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.cNP4{overflow:hidden;background-color:rgba(245,245,245,1);}
.c8MQ{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cPLL{background-image:url('https://clever-dragons.com/uploads/quiz-media/ulhlpfcm.y2u.png');}
.c1AK{background-image:url('https://clever-dragons.com/uploads/quiz-media/iwmrvxyc.drx.png');}
.cVZG{background-image:url('https://clever-dragons.com/uploads/quiz-media/q0jroc3j.mcj.png');}
.cID9{background-image:url('https://clever-dragons.com/uploads/quiz-media/wesjyopu.kg2.png');}
.c4W9{background-image:url('https://clever-dragons.com/uploads/quiz-media/o2e13wav.iep.png');}
.c51W{background-image:url('https://clever-dragons.com/uploads/quiz-media/uebfhn50.00f.png');}
.cPY6{background-image:url('https://clever-dragons.com/uploads/quiz-media/vbo2zl34.k15.png');}
.cUQH{background-image:url('https://clever-dragons.com/uploads/quiz-media/hissikh5.eyw.png');}
.c7XV{background-image:url('https://clever-dragons.com/uploads/quiz-media/eq4z22ss.btd.png');}
.c5JQ{background-image:url('https://clever-dragons.com/uploads/quiz-media/42oq4zod.1cc.png');}
.cF9A{background-image:url('https://clever-dragons.com/uploads/quiz-media/tpt2ibsr.b2t.png');}
.cUCZ{background-image:url('https://clever-dragons.com/uploads/quiz-media/chqkeqid.2w3.png');}
.cNBN{background-image:url('https://clever-dragons.com/uploads/quiz-media/v1y0r4kx.s5g.png');}
.cM1B{background-image:url('https://clever-dragons.com/uploads/quiz-media/33gwmp04.xlk.png');}
.cUM4{background-image:url('https://clever-dragons.com/uploads/quiz-media/0ryapfqd.0zw.png');}
.cEXS{background-image:url('https://clever-dragons.com/uploads/quiz-media/ov514pep.v45.png');}
.c4H5{background-image:url('https://clever-dragons.com/uploads/quiz-media/ihb4vae5.hf5.png');}
.cZU2{width:950px;height:660px;position:relative;}
.cGOC{border-radius:5px;background-color:rgba(255,255,255,1);position:relative;text-align:center;height:auto;left:0;top:25px;width:auto;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.cUX5{width:50px;height:50px;cursor:pointer;display:inline-block;margin-left:10px;margin-right:10px;}
.cP3Q{border:none;display:block;}
.cHAQ{background-image:url('https://clever-dragons.com/uploads/quiz-media/5ef51yai.ku1.png');}
.cNSZ{background-image:url('https://clever-dragons.com/uploads/quiz-media/gwvv2uyu.3py.png');}
.cQ2G{background-image:url('https://clever-dragons.com/uploads/quiz-media/1kphpofx.4mo.png');}
.cQPT{background-image:url('https://clever-dragons.com/uploads/quiz-media/tu1su3js.gz3.png');}
.cY4R{background-image:url('https://clever-dragons.com/uploads/quiz-media/l4aaptye.mac.png');}
.c7AY{background-image:url('https://clever-dragons.com/uploads/quiz-media/e5w00tsb.c1w.png');}
.cY51{background-image:url('https://clever-dragons.com/uploads/quiz-media/5pmth2vo.0fg.png');}
.cR3R{background-image:url('https://clever-dragons.com/uploads/quiz-media/rknbt0ta.5ah.png');}
.cYLB{background-image:url('https://clever-dragons.com/uploads/quiz-media/2b25ia2j.dj4.png');}
.cRIV{background-image:url('https://clever-dragons.com/uploads/quiz-media/h2d0x2yq.ehs.png');}
.cL45{background-image:url('https://clever-dragons.com/uploads/quiz-media/rnkhpinj.lnz.png');}
.cN8T{background-image:url('https://clever-dragons.com/uploads/quiz-media/kasvdiqd.bqx.png');}
.c0SN{background-image:url('https://clever-dragons.com/uploads/quiz-media/l1rsormm.d0c.png');}
.cTWC{background-image:url('https://clever-dragons.com/uploads/quiz-media/ttwkjjg5.slv.png');}
.c5M8{text-decoration:underline;border:none;display:inline-block;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.cKGT{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.cT32{border:none;width:50px;height:50px;}
.cBA4{border-width:1px;border-style:solid;border-color:rgba(0,0,0,1);width:820px;height:510px;background-color:rgba(255,255,255,1);position:relative;margin-bottom:16px;}
.c00A{border-radius:10px;background-color:rgba(255,160,140,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cHGP{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.cLUZ{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-top:5px;margin-bottom:5px;}
.cHL2{display:inline-block;margin-top:5px;margin-bottom:5px;}
.cYPF{border-radius:10px;overflow:hidden;background-color:rgba(255,160,140,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c27H{cursor:pointer;display:inline;line-height:20px;margin-right:1em;}
.cKX1{background-color:rgba(255,255,255,1);border:1px solid rgba(255,145,60,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.c1YL{border:none;position:absolute;bottom:150px;left:295px;display:block;float:left;width:auto;height:auto;}
.cF7D{position:absolute;bottom:0;left:31px;height:120px;width:660px;}
.cK55{border-radius:10px;overflow:hidden;background-color:rgba(255,160,140,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cSFQ{border-width:1px;border-color:rgba(255,160,140,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cCCB{cursor:pointer;background:url('https://clever-dragons.com/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cMYU{background-image:url('https://clever-dragons.com/uploads/quiz-media/svhi2fhs.yyj.jpg');}
.c8UZ{background-image:url('https://clever-dragons.com/uploads/quiz-media/zkmou3id.rt1.jpg');}
.c8BB{display:inline-block;line-height:17px;vertical-align:middle;font-size:15px;}
.c9YE{background-image:url('https://clever-dragons.com/generated/static-images/shared/cd/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(138,179,244,1);position:relative;margin-bottom:16px;}
.cEP5{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(34,81,155,1);font-size:24px;font-weight:bold;}
.cEFD{left:85px;top:102px;width:130px;height:68px;line-height:68px;position:absolute;text-align:center;font-size:34px;font-weight:bold;}
.cLV5{left:63px;top:190px;width:150px;height:70px;position:absolute;text-align:center;}
.cAKK{font-size:24px;font-weight:bold;}
.cDW6{position:absolute;bottom:15px;left:-50px;float:left;}
.c28V{left:63px;top:257px;width:150px;height:70px;position:absolute;text-align:center;}
.cAT7{font-size:20px;font-weight:bold;}
.cAN6{color:rgba(48,75,118,1);}
.c9K8{left:13px;top:333px;width:200px;height:130px;position:absolute;text-align:center;}
.c0MP{border:none;position:absolute;top:0;left:42px;visibility:hidden;}
.c7F5{text-align:right;left:13px;top:470px;width:190px;height:40px;line-height:40px;position:absolute;cursor:pointer;color:rgba(255,255,255,1);font-size:15px;font-weight:bold;}
.cHSF{width:470px;height:440px;left:242px;top:10px;position:absolute;}
.c40Z{position:relative;width:470px;height:440px;}
.cWD1{position:absolute;z-index:5;top:170px;left:210px;}
.c8O9{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c3XO{position:absolute;top:0;left:0;width:50px;height:50px;line-height:50px;z-index:50;font-size:34px;}
.cL5L{position:absolute;z-index:40;top:0;left:0;width:50px;height:50px;}
.cVIM{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:50px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c974{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:325px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cMY8{position:absolute;top:0;left:0;width:70px;height:70px;line-height:70px;z-index:5;font-size:34px;}
.cYQ3{position:absolute;z-index:4;top:0;left:0;width:70px;height:70px;}
.c6EI{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:45px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cOOZ{position:absolute;top:43px;width:190px;text-align:center;font-size:28px;}
.cZ1C{cursor:pointer;position:absolute;bottom:-7px;left:-5px;width:120px;height:35px;line-height:35px;text-align:center;font-size:34px;}
.cZPH{cursor:pointer;position:absolute;bottom:-7px;right:15px;width:120px;height:35px;line-height:35px;text-align:center;font-size:24px;}
.c8RR{visibility:hidden;position:relative;top:-5px;left:3px;width:447px;height:30px;}
.cURV{border:none;position:absolute;}
.cAWI{position:absolute;left:15px;height:30px;width:403px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/games/mathpuzzle/tutor.png');text-align:center;font-size:24px;padding-top:7px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
.cZDV{border:none;position:absolute;right:0;}
.cPUQ{top:470px;left:233px;position:absolute;width:470px;height:40px;}
.c20Y{visibility:visible;height:40px;width:117px;left:0;position:absolute;}
.cAEN{border:none;position:absolute;left:0;}
.cCAO{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cUBD{border:none;position:absolute;left:102px;}
.cB7Y{visibility:hidden;height:40px;width:117px;left:0;position:absolute;}
.cV1F{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cAJ3{visibility:visible;height:40px;width:117px;left:117px;position:absolute;}
.cCTV{visibility:hidden;height:40px;width:117px;left:117px;position:absolute;}
.cDD8{visibility:visible;height:40px;width:118px;left:234px;position:absolute;}
.c3WI{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.c0A2{border:none;position:absolute;left:103px;}
.cU7K{visibility:hidden;height:40px;width:118px;left:234px;position:absolute;}
.c4CH{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cPKD{visibility:visible;height:40px;width:118px;left:352px;position:absolute;}
.c3UL{visibility:hidden;height:40px;width:118px;left:352px;position:absolute;}
.cEJW{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(138,179,244,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cCL7{line-height:28px;text-align:center;color:rgba(48,75,118,1);font-size:24px;font-weight:bold;}
.cUJD{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(48,75,118,1);font-size:34px;font-weight:bold;}
.cMXQ{text-align:center;}
.cNP6{font-size:13px;margin-top:10px;margin-bottom:0;}
.cYQK{width:380px;text-align:center;bottom:10px;left:10px;position:absolute;}
.cD7M{background:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
a:hover .cXUA, .cXUA:hover{color:rgba(255,255,255,1);}
.c0VA{color:rgba(255,255,255,1);font-size:18px;font-weight:bold;padding-top:0;padding-left:8px;padding-right:8px;padding-bottom:0;}
a:hover .cAX9, .cAX9:hover{text-decoration:none;color:rgba(255,255,255,1);}
.c42T{background-image:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cHK0{background-image:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.cML9{background:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cU32{cursor:pointer;background:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.c1O4{border-radius:10px;background-color:rgba(255,255,255,1);position:absolute;text-align:center;height:470px;right:20px;width:60px;top:20px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c9N5{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-top:5px;margin-bottom:5px;}
.c3TD{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-top:5px;margin-bottom:5px;}
.cBDY{width:100%;height:100%;position:absolute;top:0;left:0;z-index:500;}
.cOGI{background-color:rgba(0,0,0,1);width:100%;height:100%;position:absolute;}
.c4NA{width:100%;top:100px;position:absolute;}
.cJ34{float:right;right:20px;position:relative;}
.cGO7{background:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cOP9{background-image:url('https://clever-dragons.com/uploads/quiz-media/kztnc5bv.q53.jpg');}
.cYSY{overflow:hidden;background-color:rgba(207,255,255,1);}
.cJOJ{background-image:url('https://clever-dragons.com/uploads/quiz-media/ije1n0a5.efk.png');}
.cGU8{background-image:url('https://clever-dragons.com/uploads/quiz-media/dziqzasw.i0r.png');}
.c14H{background-image:url('https://clever-dragons.com/uploads/quiz-media/1td3jhe3.f24.png');}
.c39E{background-image:url('https://clever-dragons.com/uploads/quiz-media/haomj5l5.ebx.png');}
.cTVS{background-image:url('https://clever-dragons.com/uploads/quiz-media/bmtt4d1a.ygf.png');}
.cLT4{background-image:url('https://clever-dragons.com/uploads/quiz-media/iayjh0ah.4ku.png');}
.cKUV{background-image:url('https://clever-dragons.com/uploads/quiz-media/myvvehvh.yxo.png');}
.cPPU{background-image:url('https://clever-dragons.com/uploads/quiz-media/kohbrq0u.lie.png');}
.cBV8{background-image:url('https://clever-dragons.com/uploads/quiz-media/eiz5apfh.h2n.png');}
.cO80{background-image:url('https://clever-dragons.com/uploads/quiz-media/fotk30bc.4xn.png');}
.cU9W{background-image:url('https://clever-dragons.com/uploads/quiz-media/uo3nkmj0.y0t.jpg');}
.cP8I{background-image:url('https://clever-dragons.com/uploads/quiz-media/ctv45zpy.qa5.jpg');}
.cMI5{background-image:url('https://clever-dragons.com/uploads/quiz-media/0vjpady4.03s.jpg');}
.cNZM{background-image:url('https://clever-dragons.com/uploads/quiz-media/f0mbogt5.omo.jpg');}
.c405{background-image:url('https://clever-dragons.com/uploads/quiz-media/mh54ttrc.w2x.jpg');}
.cZ9I{border:none;position:absolute;top:0;left:42px;visibility:hidden;width:120px;height:120px;}
.cIT8{border:none;position:absolute;width:15px;height:44px;}
.cXCA{border:none;position:absolute;right:0;width:15px;height:44px;}
.cGN4{visibility:visible;height:40px;width:58px;left:0;position:absolute;}
.cN5M{border:none;position:absolute;left:0;width:15px;height:40px;}
.cR43{position:absolute;left:15px;height:40px;width:28px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cFLA{border:none;position:absolute;left:43px;width:15px;height:40px;}
.cZ3A{visibility:hidden;height:40px;width:58px;left:0;position:absolute;}
.cTL5{position:absolute;left:15px;height:40px;width:28px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cJDK{visibility:visible;height:40px;width:58px;left:58px;position:absolute;}
.cF10{visibility:hidden;height:40px;width:58px;left:58px;position:absolute;}
.cFUC{visibility:visible;height:40px;width:59px;left:116px;position:absolute;}
.cP50{position:absolute;left:15px;height:40px;width:29px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cP7X{border:none;position:absolute;left:44px;width:15px;height:40px;}
.cMMV{visibility:hidden;height:40px;width:59px;left:116px;position:absolute;}
.c2QJ{position:absolute;left:15px;height:40px;width:29px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cU0S{visibility:visible;height:40px;width:59px;left:175px;position:absolute;}
.cL1B{visibility:hidden;height:40px;width:59px;left:175px;position:absolute;}
.c17I{visibility:visible;height:40px;width:59px;left:234px;position:absolute;}
.cQPG{visibility:hidden;height:40px;width:59px;left:234px;position:absolute;}
.cBIJ{visibility:visible;height:40px;width:59px;left:293px;position:absolute;}
.cP7V{visibility:hidden;height:40px;width:59px;left:293px;position:absolute;}
.cGTR{visibility:visible;height:40px;width:59px;left:352px;position:absolute;}
.c6L5{visibility:hidden;height:40px;width:59px;left:352px;position:absolute;}
.c01W{visibility:visible;height:40px;width:59px;left:411px;position:absolute;}
.cN5X{visibility:hidden;height:40px;width:59px;left:411px;position:absolute;}
.cIKM{border:none;width:240px;height:300px;}
.cAL0{border:none;width:50px;height:30px;}
.cIB5{border:none;width:42px;height:60px;}
.cCC9{background-image:url('https://clever-dragons.com/uploads/quiz-media/pxvvjyzj.i5f.jpg');}
.cV9S{background-image:url('https://clever-dragons.com/uploads/quiz-media/40fvc3y4.sk5.jpg');}
.cCI0{background-image:url('https://clever-dragons.com/uploads/quiz-media/1przwhys.21g.jpg');}
.cCXA{background-image:url('https://clever-dragons.com/uploads/quiz-media/xxqt3lmu.lbx.jpg');}
.c0J9{background-image:url('https://clever-dragons.com/uploads/quiz-media/1zqzmexd.ypg.jpg');}
.cVH4{background-image:url('https://clever-dragons.com/uploads/quiz-media/ed5cofmh.dc5.jpg');}
.cK1M{background-image:url('https://clever-dragons.com/uploads/quiz-media/bwwt2ei4.xt4.jpg');}
.c344{background-image:url('https://clever-dragons.com/uploads/quiz-media/awggdtpu.x1k.jpg');}
.cBLJ{background-image:url('https://clever-dragons.com/uploads/quiz-media/m3m2xlv5.dt5.jpg');}
.cTBS{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
a:hover .cF1N, .cF1N:hover{text-decoration:none;color:rgba(255,0,0,1);}
.cNWP{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:321px;top:116px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cPP0{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:79px;top:115px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cEWQ{visibility:visible;height:40px;width:47px;left:0;position:absolute;}
.c8OP{position:absolute;left:15px;height:40px;width:17px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.c3NS{border:none;position:absolute;left:32px;width:15px;height:40px;}
.cXEN{visibility:hidden;height:40px;width:47px;left:0;position:absolute;}
.cWQZ{position:absolute;left:15px;height:40px;width:17px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cNQM{visibility:visible;height:40px;width:47px;left:47px;position:absolute;}
.c47K{visibility:hidden;height:40px;width:47px;left:47px;position:absolute;}
.cTWG{visibility:visible;height:40px;width:47px;left:94px;position:absolute;}
.cJS0{visibility:hidden;height:40px;width:47px;left:94px;position:absolute;}
.cV3N{visibility:visible;height:40px;width:47px;left:141px;position:absolute;}
.cB61{visibility:hidden;height:40px;width:47px;left:141px;position:absolute;}
.cQ88{visibility:visible;height:40px;width:47px;left:188px;position:absolute;}
.cLOZ{visibility:hidden;height:40px;width:47px;left:188px;position:absolute;}
.cSXQ{visibility:visible;height:40px;width:47px;left:235px;position:absolute;}
.cDBO{visibility:hidden;height:40px;width:47px;left:235px;position:absolute;}
.cKIT{visibility:visible;height:40px;width:47px;left:282px;position:absolute;}
.cYJP{visibility:hidden;height:40px;width:47px;left:282px;position:absolute;}
.cYA4{visibility:visible;height:40px;width:47px;left:329px;position:absolute;}
.cGPQ{visibility:hidden;height:40px;width:47px;left:329px;position:absolute;}
.c2L9{visibility:visible;height:40px;width:47px;left:376px;position:absolute;}
.cSKM{visibility:hidden;height:40px;width:47px;left:376px;position:absolute;}
.c9WD{visibility:visible;height:40px;width:47px;left:423px;position:absolute;}
.c17C{visibility:hidden;height:40px;width:47px;left:423px;position:absolute;}
